> For the complete documentation index, see [llms.txt](https://docs.emsigner.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.emsigner.com/apis/api-reference/getting-started.md).

# Getting started

All endpoints (except those under `/auth`) require a JWT access token sent as a Bearer token.

1. Call **POST /auth/token** with your API credentials to obtain an access token.
2. Send the token in the `Authorization` header on every request: `Authorization: Bearer <token>`.
3. When the token expires, call **POST /auth/refresh** to obtain a new one.

In the **Test it** panel, paste the token (without the `Bearer` prefix) into the authorization field.
